Skons
Messages : 18
Enregistré le : 24 avr. 2020, 10:28
Localisation : codolet(30)
Contact : Envoyer un message privé

mise a jour

10 oct. 2020, 12:13

bonjour a tous..
j'ai cherché dans le forum des catégories et sous catégories de questions posées, je m'y suis peut-être mal pris mais j'ai les question (réponses ) en vrac...
j'ai la version 20.04 (super) et tout marche
je vais dans le gestionnaire de mise a jour et il me dit qu'il ne peut pas mettre a jour car il y a des dépendances qui le bloque ..
bizarre car je n'ai rien rajouté ... mon xubuntu est tel qu'il a été téléchargé ..
auriez vous des infos?
La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : Rien ne fonctionne... et personne ne sait pourquoi !
(Albert Einstein)

Skons
Messages : 18
Enregistré le : 24 avr. 2020, 10:28
Localisation : codolet(30)
Contact : Envoyer un message privé

Re: mise a jour

10 oct. 2020, 15:40

djeust pour info ; y a ça comme message:
Cette erreur peut être provoquée par des paquets supplémentaires requis, mais absents ou non installables. En outre, il pourrait y avoir un conflit entre des paquets logiciels qui n'ont pas la permission d'être installés en même temps.
Transaction failed: Impossible de résoudre les dépendances du paquet
Les paquets suivants ont des dépendances non satisfaites :

gnome-software-plugin-snap: Depends: gnome-software (= 3.36.1-0ubuntu0.20.04.0) mais la version 3.36.1-0ubuntu0.20.04.0 va être installée

y a pas de paquets supp; l'installation est vierge
La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : Rien ne fonctionne... et personne ne sait pourquoi !
(Albert Einstein)

AxlMun
Messages : 3
Enregistré le : 12 oct. 2020, 13:45
Contact : Envoyer un message privé

Re: mise a jour

12 oct. 2020, 14:25

Bonjour,

Peut-être te manque-t-il les fichiers de certains paquets.

Essaye, en ligne de commande, de taper :
sudo apt --fix-missing update

Et si ça ne suffit pas, essaie :
sudo apt --fix-broken install

... sans mettre de nom de paquet derrière install.

Axl

Skons
Messages : 18
Enregistré le : 24 avr. 2020, 10:28
Localisation : codolet(30)
Contact : Envoyer un message privé

Re: mise a jour

16 oct. 2020, 19:57

merci pour l'info
dans la deuxieme commande , j'ai ça comme reponse:
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
linux-headers-5.4.0-26 linux-headers-5.4.0-26-generic
linux-image-5.4.0-26-generic linux-modules-5.4.0-26-generic
linux-modules-extra-5.4.0-26-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.

je fais quoi?
merci pour reponse
a+
La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : Rien ne fonctionne... et personne ne sait pourquoi !
(Albert Einstein)

AxlMun
Messages : 3
Enregistré le : 12 oct. 2020, 13:45
Contact : Envoyer un message privé

Re: mise a jour

16 oct. 2020, 20:36

Personnellement j'ai suivi les recommandations au fur et à mesure même si je dois avouer que quand j'ai vu celle-ci j'ai un peu serré les fesses. Mais, dans mon cas, tout s'est bien passé.
Axl

Skons
Messages : 18
Enregistré le : 24 avr. 2020, 10:28
Localisation : codolet(30)
Contact : Envoyer un message privé

Re: mise a jour

16 oct. 2020, 22:40

merci axl
bon j'ai fait ça
et j'ai fais une tentative de mise a jour et j'ai ça comme reponse..
impossible de resoudre les dependances du paquet
Cette erreur peut être provoquée par des paquets supplémentaires requis, mais absents ou non installables. En outre, il pourrait y avoir un conflit entre des paquets logiciels qui n'ont pas la permission d'être installés en même temps.
Transaction failed: Impossible de résoudre les dépendances du paquet
Les paquets suivants ont des dépendances non satisfaites :

gnome-software-plugin-snap: Depends: gnome-software (= 3.36.1-0ubuntu0.20.04.0) mais la version 3.36.1-0ubuntu0.20.04.0 va être installée
La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : Rien ne fonctionne... et personne ne sait pourquoi !
(Albert Einstein)

Skons
Messages : 18
Enregistré le : 24 avr. 2020, 10:28
Localisation : codolet(30)
Contact : Envoyer un message privé

Re: mise a jour

16 oct. 2020, 22:41

donc toujours pas de mise a jour ..bizzard..
d'autre suggestions??
La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : Rien ne fonctionne... et personne ne sait pourquoi !
(Albert Einstein)

Motux
Messages : 211
Enregistré le : 22 mai 2014, 19:26
Localisation : 22300
Contact : Envoyer un message privé

Re: mise a jour

17 oct. 2020, 08:02

Bonjour,

J'ai eu ce problème hier sur une installation sur SSD externe que je n'avais pas mis en route depuis un moment... Accumulation de mise à jour ?

J'ai installé synaptic et recherché gnome-software ; j'ai pu repérer 3 paquets qui posaient problème. Après leurs mises à jour le problème état réglé.

Bon week-end
Maurice
Xubuntu 20.04.1 (64 bits) - 8 Go de RAM

Retourner vers « Xubuntu »